/*
Theme Name: Road to Election Night
Template: kalium
Text Domain: kalium
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* --- ALLGEMEIN --- */

h2.wpb_video_heading {
    font-size: 24px !important;
}

h3 {
    margin-bottom: 30px !important;
}

h4 {
    margin-top: 30px !important;
}


/* --- KOPFBEREICH --- */

.header-block__logo {
    display: none !important;
}


/* --- HAUPTINHALTE --- */

#main-wrapper {
    margin-bottom: 100px;
}

#aufmacher {
    margin-top: -110px !important;
}

#aufmacher img {
    width: 100%;
    max-width: 1600px;
    height: auto;
}

#aufmacher-mobil {
    display: none;
    margin-top: -60px !important;
}

.zweispaltig {
    column-count: 2;
    column-gap: 40px;
}

.zweispaltig p:last-of-type {
    margin-bottom: 0px;
}

.dreispaltig {
    column-count: 3;
    column-gap: 40px;
}

.dreispaltig p:last-of-type {
    margin-bottom: 0px;
}

.text-schmal-25 {
    padding-left: 24%;
    padding-right: 24%;
}

.text-schmal-10 {
    padding-left: 10%;
    padding-right: 10%;
}

.logos img {
    padding-left: 20px;
    padding-right: 20px;
}


/* --- FOOTER --- */



/* --- RETINA ----------------------------------------------------------------------------------------------------- */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
   /* Retina-specific stuff here */

}



/* --- RESPONSIVE ------------------------------------------------------------------------------------------------- */


/* ==============================================================================================================================
/*
/* 	#Desktop Notebook	<= 1260
/* 
/* =========================================================================================================================== */

@media only screen and (min-width: 1240px) {
    
}


/* ==============================================================================================================================
/*
/* 	#Tablet (Portrait) & Mobile	<= 768			OR Smartphone (Landscape)
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 768px), only screen and (max-device-width: 640px) and (orientation: landscape) {

    .container, .content-area {
        padding-left: 20px;
        padding-right: 20px;
    }

    .zweispaltig {
        column-count: 2;
        column-gap: 40px;
    }
    
    .dreispaltig {
        column-count: 2;
        column-gap: 40px;
    }

}


/* ==============================================================================================================================
/*
/* 	#Mobile (Portrait)	<= 480																			#Mobile (Portrait)	< 480
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 480px) {

    .header-block--align-right {
        justify-content: flex-start !important;
    }
    
    #aufmacher {
        display: none;
    }
    
    #aufmacher-mobil {
        display: block;
    }
    
    #aufmacher-mobil img {
        width: 90%;
        max-width: 90%;
        height: auto;
    }
    
    .zweispaltig {
        column-count: 1;
        column-gap: 0px;
    }
    
    .dreispaltig {
        column-count: 1;
        column-gap: 0px;
    }
    
    .text-schmal-25 {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .text-schmal-10 {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .logos .vc_col-sm-2, .logos .vc_col-sm-4 {
        width: 50%;
    }
    
    .logos .vc_col-sm-4 img {
        max-width: 160px !important;
        height: auto !important;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .logos .vc_col-sm-2 img {
        max-width: 160px !important;
        height: auto !important;
        padding-left: 10px;
        padding-right: 10px;
    }
    
}


@media only screen and (max-width: 320px) {

}